commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin van den Bemt <mll...@mvdb.net>
Subject Re: [BeanUtils][Betwixt] Backwards Compatibility of new Converter features
Date Sat, 30 Jun 2007 00:29:08 GMT


Niall Pemberton wrote:
> On 6/30/07, Martin van den Bemt <mllist@mvdb.net> wrote:
>> already don't use the
>> DefaultStringConverter anymore. So no problem from the betwixt side.
>> (although I am interested in
>> your patch)
> 
> I've created a "compatibility" Jira issue for BeanUtils - and I stuck
> the betwixt patch there so you could see it:
> 
> https://issues.apache.org/jira/browse/BEANUTILS-285
> 

Responded to this mail and to the reply to my commit in the issue. Hope you get what I am
trying to
say.. It's a pain when an application breaks if eg websphere version 10 or something uses
beanutils
1.8. Wasted too many hours on these kind of things ;)

Mvgr,
Martin

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message